#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.36.0
visibility:           public
id:                   dhall-1.36.0-5YnH7eMZYCO2gOhKRUHqam
key:                  dhall-1.36.0-5YnH7eMZYCO2gOhKRUHqam
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  6e0b92e60de57053faea6e4d9e80f966
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.36.0-5YnH7eMZYCO2gOhKRUHqam
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    aeson-pretty-0.8.8-JCwXDl4k8Ub9O90C8SGk3D
    ansi-terminal-0.11-LOtSOdyRo4jIdt6YEKBVwC
    atomic-write-0.2.0.7-5Z1kGaVktQvAz6X9dLdWuG base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    cborg-0.2.4.0-ECjn6dvSJxzHCBOikmYYFy
    cborg-json-0.2.2.0-AITTDNubR8vBALVxfmOG9J containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    data-fix-0.3.0-8Ml4zcJWScRBPDRBNUmzRw deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-BXEwKAgKzC0DAOVI709OyN exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-xZBaIdwG011E79A9NfbQj
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC haskeline-0.8.0.1
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-client-tls-0.3.5.3-ED47eyeFmFY8h14RiGdhmm
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.0-COrjv8umYTqFEWghYV90ZU
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-FlqrnWVT6WpD3H028R3hh1
    optparse-applicative-0.16.1.0-GSwLI83C9XBKGiBD9OfNoW
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-EmVDQANeG991OBEQi0JapM
    pretty-simple-4.0.0.0-g7yL5bg80OGU0YNG3rXyJ
    prettyprinter-1.7.0-JOjWS6KCkKO9YsfwDOtXay
    prettyprinter-ansi-terminal-1.1.2-EWv7NIDDwyM1GQYIkW22hf
    profunctors-5.6-LP693IjzG7dJjG1JAXGnbW
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-Ip3ggXxxNwm3oywsJ3ZDCs
    serialise-0.2.3.0-BCU74f5s05I7PCSd3e7lR5 template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.3.0.0-G97Ksgxd0MM8j5762Vg6Nx
    th-lift-instances-0.1.18-H4jHzSmePpM6AxQwz5lcsy
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    uri-encode-1.5.0.7-EEhWIZHUOxwAsNCicmtNv0
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

